<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>This is Pre  Tag</title>
</head>
<body>
<pre>
    Lorem ipsum dolor sit amet,
        consectetur adipisicing elit.
            Accusantium adipisci consequatur debitis doloremque eius,
                eligendi errorexercitationem in iste iusto nulla officia quaerat
                        reiciendis repellendus sapiente voluptate voluptatem, voluptates voluptatibus?



</pre>

</body>
</html>